<?php
/**
 * Displays footer site info
 *
 * @subpackage Home Renovation
 * @since 1.0
 * @version 1.4
 */

?>
<div class="site-info py-4 text-center">
    <?php
        echo esc_html( get_theme_mod( 'construction_firm_footer_text' ) );
        printf(
            /* translators: %s: Renovation WordPress Theme. */
            esc_html__( ' %s ', 'home-renovation' ),
            '<a href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-renovation-wordpress-theme/', 'home-renovation' ) . '"> Renovation WordPress Theme</a>'
        );
    ?>
</div>
